/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableStartupPanel	*/

	"index-1"								=	"kSPDisplay";
	"index-2"								=	"kSPPleaseChooseDisplay";
	"index-3"								=	"kSPVideo";
	"index-4"								=	"kSPAutoSwitchResolution";
	"index-5"								=	"kSPResolution";
	"index-6"								=	"kSPColours";
	"index-7"								=	"kSPRefreshRate";
	"index-8"								=	"kSPFsaaLevel";
	"index-9"								=	"kSPFsaaNone";
	"index-10"								=	"kSPFsaa2";
	"index-11"								=	"kSPFsaa4";
	"index-12"								=	"kSPUpdates";
	"index-13"								=	"kSPCheckForUpdates";
	"index-14"								=	"kSPDisplayLaunchOptions";
	"index-15"								=	"kSPDisplayLaunchOptionsTip";
	"index-16"								=	"kSPTesting";
	"index-17"								=	"kSPShowPerformance";
	"index-18"								=	"kSPCorner";
	"index-19"								=	"kSPCornerTL";
	"index-20"								=	"kSPCornerTR";
	"index-21"								=	"kSPCornerBL";
	"index-22"								=	"kSPCornerBR";
	"index-23"								=	"kSPDebug";
	"index-24"								=	"kSPFullScreen";
	"index-25"								=	"kSPWindowTitle";
	"index-26"								=	"kSPPlay";
	"index-27"								=	"kSPCancel";
	"index-28"								=	"kSPPrivacyPolicy";
	"index-29"								=	"kSPTestDialogs";
	"index-30"								=	"kSPCheckNow";
	"index-31"								=	"kSPQuit";
	"index-32"								=	"kSPSupport";
	"index-33"								=	"kSPSupportIntro";
	"index-34"								=	"kSPSupportTip";
	"index-35"								=	"kSPViewFAQs";
	"index-36"								=	"kSPGenerateReportTip";
	"index-37"								=	"kSPGenerateReport";
	"index-38"								=	"kSPReportInfo";
	"index-39"								=	"kSPSendEmail";
	"index-40"								=	"kSPUpdateText1";
	"index-41"								=	"kSPUpdateText2";
	"index-42"								=	"kSPUpdateText3";
	"index-43"								=	"kSPSendEmailText";
	"index-44"								=	"kSPReportCreatedInfo";
	"index-45"								=	"kSPUseDesktopResolution";
	"index-46"								=	"kSPResCaptionWidthHeight";
	"index-47"								=	"kSPResCaptionRefreshRate";
	"index-48"								=	"kSPResCaptionStretched";
	"index-49"								=	"kSPUseDesktopDepth";
	"index-50"								=	"kSPThousands";
	"index-51"								=	"kSPMillions";
	"index-52"								=	"kSPTestDialogsText1";
	"index-53"								=	"kSPTestDialogsText2";
	"index-54"								=	"kSPTestDialogsText3";
	"index-55"								=	"kSPCommandLine";
	"index-56"								=	"kSPAdvanced";
	"index-57"								=	"kSPLastUpdateCheck";
	"index-58"								=	"kSPNeverChecked";
	"index-59"								=	"kSPAbout";
	"index-60"								=	"kSPRegister";
	"index-61"								=	"kSPBuyNow";
	"index-62"								=	"kSPMoreInfo";
	"index-63"								=	"kSPCreatingReport";
	"index-64"								=	"kSPReportNotCreatedInfo";
	"index-65"								=	"kSPTestSafeDisc";
	"index-66"								=	"kSPExtras";
	"index-67"								=	"kSPiTunesPauseText1";
	"index-68"								=	"kSPiTunesPauseText2";
	"index-69"								=	"kSPiTunesPauseCheck";
	"index-70"								=	"kSPiChatAwayText1";
	"index-71"								=	"kSPiChatAwayText2";
	"index-72"								=	"kSPiChatAwayCheck";
	"index-73"								=	"kSPiChatAwayMessage";
	"index-74"								=	"kSPiChatAwayMessageDefault";
	"index-75"								=	"kSPiChatAwayMessageAway";
	"index-76"								=	"kSPiChatAwayMessageDebug";
	"index-77"								=	"kSPGammaAdjust";
	"index-78"								=	"kSPDarker";
	"index-79"								=	"kSPBrighter";
	"index-80"								=	"kTestVideos";
	"index-81"								=	"kToday";
	"index-82"								=	"kSPBattery";
	"index-83"								=	"kSPCornerTC";
	"index-84"								=	"kSPCornerBC";
	"index-85"								=	"kSPBatteryStatus";
	"index-86"								=	"kSPAutomatic";
	"index-87"								=	"kSPSecondaryResolution";
	"index-88"								=	"kSPFsaa3";
	"index-89"								=	"kWindowedCentered";
	"index-90"								=	"kSPPlayDemo";
	"index-91"								=	"kSPPlayWithDisk";
	"index-92"								=	"kSPReportNoDisk";
	"index-93"								=	"kSPReportNoDiskOptions";
	"index-94"								=	"kSPIgnore";
	"index-95"								=	"kSPSelectGame";
	"index-96"								=	"kSPSelectDocumentation";
	"index-97"								=	"kSPView";
	"index-98"								=	"kSPFsaaEdge";
	"index-99"								=	"kSPUnlockAllLevels";
	"index-100"								=	"kSPUseEnhancedGraphicsCheckbox";
	"index-101"								=	"kSPAppStoreCheckForUpdates";
	"index-102"								=	"kSPAppStoreUpdateIntroMessage";
	"index-103"								=	"kSPFsaa8";
	"index-104"								=	"kSPFsaa16";
	"index-105"								=	"kShowPreferencesFolder";

	"index-106"								=	"kSPInput";
	"index-107"								=	"kSPRevertToSaved";
	"index-108"								=	"kSPRevertToDefaults";
	"index-109"								=	"kSPShowInputSet";
	"index-110"								=	"kSPShowInputSetPrimary";
	"index-111"								=	"kSPShowInputSetAlternate";

	"index-112"								=	"kSPPleaseInsertDiskNumber";
	"index-113"								=	"kSPPleaseInsertDiskNumberMessage";
	"index-114"								=	"kSPInstallingPleaseWait";
	"index-115"								=	"kSPInstallationFailedMessage";
	"index-116"								=	"kSPLaunchedFromDVDMessage";
	"index-117"								=	"kSPInstallationSuccessful";
	"index-118"								=	"kSPCreatingExtendedReport";
	"index-119"								=	"kSPFsaa6";
	"index-120"								=	"kSPEnableiCloudText";
	"index-121"								=	"kSPEnableiCloudCheck";
	"index-122"								=	"kSPiCloudWontSyncText";
	"index-123"								=	"kSPMessagesAppName";
    "index-124"								=	"kSPPage";
	"index-125"								=	"kSPMappingConflictMajor";
	"index-126"								=	"kSPMappingConflictMinor";
	"index-127"								=	"kSPMultiDVDIntroMajor";
	"index-128"								=	"kSPMultiDVDIntroMinor";
	"index-129"								=	"kSPUnassignTooltip";
	"index-130"								=	"kSPWindowMode";
	"index-131"								=	"kSPEnableFullRangeWheels";
	"index-132"								=	"kSPUseRawInputBypass";
	"index-133"								=	"kSPResetSpecDialogs";
	"index-134"								=	"kSPShowDesktopOnOtherScreens";
	"index-135"								=	"kSPOK";


/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableStartupPanel	*/

	"kSPDisplay"						=	"Displays";
	"kSPPleaseChooseDisplay"			=	"Please choose the display you would like to run #{game_name} on:";
	"kSPVideo"							=	"Video";
	"kSPAutoSwitchResolution"			=	"Change video settings";
	"kSPResolution"						=	"Resolution:";
    "kSPColours"                        =	/* DEPRECATED */ "Colours:";
    "kSPRefreshRate"                    =	/* DEPRECATED */ "Refresh Rate:";
	"kSPFsaaLevel"						=	"Full Screen Anti-Aliasing:";
	"kSPFsaaNone"						=	"None";
	"kSPFsaa2"							=	"Low (x2)";
	"kSPFsaa4"							=	"Medium (x4)";
	"kSPUpdates"						=	"Updates";
	"kSPCheckForUpdates"				=	"Automatically check for updates";
	"kSPDisplayLaunchOptions"			=	"Always show this dialog";
	"kSPDisplayLaunchOptionsTip"		=	"To show this dialog in future, hold down the Command key when starting #{game_name}.";
	"kSPTesting"						=	"Testing";
	"kSPShowPerformance"				=	"Show performance statistics";
	"kSPCorner"							=	" in:";
	"kSPCornerTL"						=	"Top Left";
	"kSPCornerTR"						=	"Top Right";
	"kSPCornerBL"						=	"Bottom Left";
	"kSPCornerBR"						=	"Bottom Right";
	"kSPDebug"							=	"Debug";
	"kSPFullScreen"						=	"Full Screen";
	"kSPWindowTitle"					=	"#{game_name} Options";
	"kSPPlay"							=	"Play";
	"kSPCancel"							=	"Cancel";
	"kSPPrivacyPolicy"					=	"Privacy Policy…";
	"kSPTestDialogs"					=	"Test Dialogs…";
	"kSPCheckNow"						=	"Check Now…";
	"kSPQuit"							=	"Quit";
	"kSPSupport"						=	"Support";
	"kSPSupportIntro"					=	"These documents provide solutions to common questions, and can often help you resolve simple problems without further assistance.";
	"kSPSupportTip"						=	"If you have encountered a problem, the first step is to consult our online documentation. This is organised as a series of \"FAQs\", or Frequently Asked Questions.";
	"kSPViewFAQs"						=	"View FAQs…";
	"kSPGenerateReportTip"				=	"If your problem is not covered by one of the FAQs, please generate a system report and send it to our support department along with a description of your problem.";
	"kSPGenerateReport"					=	"Generate Report";
	"kSPReportInfo"						=	"Select \"Generate Report\" to generate a report describing your system.";
	"kSPSendEmail"						=	"Create Email…";
	"kSPUpdateText1"					=	"This feature checks for new and updated versions of your software and supporting files based on information about your computer and its software.";
	"kSPUpdateText2"					=	"The automatic check will only be performed when you are already online, and no identifying information will ever be sent from your machine.";
	"kSPUpdateText3"					=	"For more information on this process, and how it protects your privacy, please consult our Privacy Policy.";
	"kSPSendEmailText"					=	"To contact support, please email #{support_email}.";
	"kSPReportCreatedInfo"				=	"The report has been saved in your Downloads folder as \"#{game_file_name} Report.txt\".";
	"kSPUseDesktopResolution"			=	"Use Desktop Resolution";
	"kSPResCaptionWidthHeight"			=	"%d x %d";
	"kSPResCaptionRefreshRate"			=	"%SHz";
	"kSPResCaptionStretched"			=	"Stretched";
	"kSPUseDesktopDepth"				=	"Use Desktop Colour Depth";
	"kSPThousands"						=	"Thousands";
	"kSPMillions"						=	"Millions";
	"kSPTestDialogsText1"				=	"Select \"Test Dialogs\" to test the error and warning dialogs displayed by #{game_name}.";
	"kSPTestDialogsText2"				=	"These dialogs may be displayed with placeholder strings, and may describe features which are not present in the game.";
	"kSPTestDialogsText3"				=	"Please note that any dialogs which describe features that are not present in #{game_name} can be ignored, but any obviously incorrect text should be treated as a bug.\n\nHold down the option key whilst dismissing a dialog to cancel the test.";
	"kSPCommandLine"					=	"Advanced options:";
	"kSPAdvanced"						=	"Advanced";
	"kSPLastUpdateCheck"				=	"Last checked: %d days ago.";
	"kSPNeverChecked"					=	"Last checked: Never.";
	"kSPAbout"							=	"About";
	"kSPRegister"						=	"Register…";
	"kSPBuyNow"							=	"Buy Online…";
	"kSPMoreInfo"						=	"More Info…";
	"kSPCreatingReport"					=	"Generating system report…";
	"kSPReportNotCreatedInfo"			=	"The report has not been saved.";
	"kSPTestSafeDisc"					=	"Test SafeDisc…";
	"kSPExtras"							=	"Extras";
	"kSPiTunesPauseText1"				=	"Selecting this feature will automatically pause any currently playing song in iTunes while #{game_name} is running.";
	"kSPiTunesPauseText2"				=	"Playback will resume when the game is Quit or Suspended.";
	"kSPiTunesPauseCheck"				=	"Pause iTunes while playing #{game_name}.";
	"kSPiChatAwayText1"					=	"Selecting this feature will automatically set your #{im_client_name} status to Away while #{game_name} is running.";
	"kSPiChatAwayText2"					=	"The Away message to be used can be selected from the popup menu.";
	"kSPiChatAwayCheck"					=	"Set #{im_client_name} Status to Away while playing #{game_name}.";
	"kSPiChatAwayMessage"				=	"Set #{im_client_name} Away message to: ";
	"kSPiChatAwayMessageDefault"		=	"Playing #{game_name}";
	"kSPiChatAwayMessageAway"			=	"Away";
	"kSPiChatAwayMessageDebug"			=	"Debugging #{game_name}";
	"kSPGammaAdjust"					=	"Gamma Adjust -- Option Click Slider to Reset";
	"kSPDarker"							=	"Darker";
	"kSPBrighter"						=	"Brighter";
	"kTestVideos"						=	"Test Videos";
	"kToday"							=	"Last checked: Today";
	"kSPBattery"						=	"Battery";
	"kSPCornerTC"						=	"Top Center";
	"kSPCornerBC"						=	"Bottom Center";
	"kSPBatteryStatus"					=	"Show battery status";
	"kSPAutomatic"						=	"Automatic";
	"kSPSecondaryResolution"			=	"Secondary Resolution";
	"kSPFsaa3"							=	"Medium (x3)";
	"kWindowedCentered"					=	"Center Window";
	"kSPPlayDemo"						=	"Play Demo";
	"kSPPlayWithDisk"					=	"Play with #{disk_type}";
	"kSPReportNoDisk"					=	"Game #{disk_type} not found";
	"kSPReportNoDiskOptions"			=	"Please insert the game #{disk_type} into the #{disk_type} drive in order to generate a support report.\n\nIf you are having problems mounting the game #{disk_type}, ignore this message.";
	"kSPIgnore"							=	"Ignore";
	"kSPSelectGame"						=	"Select Game:";
	"kSPSelectDocumentation"			=	"Documentation:";
	"kSPView"							=	"View…";
	"kSPFsaaEdge"						=	"Edge";
	"kSPUnlockAllLevels"				=	"Unlock All Levels";
	"kSPUseEnhancedGraphicsCheckbox"	=	"Use Enhanced Graphics";
	"kSPAppStoreCheckForUpdates"		=	"Check for support file updates";
	"kSPAppStoreUpdateIntroMessage"		=	"This feature checks for new and updated versions of support files based on information about your computer and its software.";
	"kSPFsaa8"							=	"High (x8)";
	"kSPFsaa16"							=	"High (x16)";
	"kShowPreferencesFolder"			=	"Open Preferences Folder";

	"kSPInput"							=	"Controls";
	"kSPRevertToSaved"					=	"Revert to Saved";
	"kSPRevertToDefaults"				=	"Revert to Defaults";
	"kSPShowInputSet"					=	"Show:";
	"kSPShowInputSetPrimary"			=	"Primary Set";
	"kSPShowInputSetAlternate"			=	"Alternate Set";

	"kSPPleaseInsertDiskNumber"			=	"Please insert disc %d";
	"kSPPleaseInsertDiskNumberMessage"	=	"In order to complete the installation, disc %d must be in the drive.";
	"kSPInstallingPleaseWait"			=	"Installing… please wait";
	"kSPInstallationFailedMessage"		=	"An unexpected error (%s) occurred while trying to complete the installation of #{game_name}. Please check that the #{disk_type} is still in the drive and try again. If the problem persists please contact Feral Support.";
	"kSPLaunchedFromDVDMessage"			=	"#{game_name} cannot be launched from the #{disk_type}. Please complete the installation by dragging the application to the Applications folder.";
	"kSPInstallationSuccessful"			=	"Installation successful!";
	"kSPCreatingExtendedReport"			=	"Generating extended system report…";
	"kSPFsaa6"							=	"Medium (x6)";
	"kSPEnableiCloudText"				=	"Selecting this feature will allow the #{game_name} application to automatically sync your game progress (save game files) to iCloud.";
	"kSPEnableiCloudCheck"				=	"Sync saved games via iCloud";
	"kSPiCloudWontSyncText"				=	"There is currently a problem with iCloud, your game progress will not be synced.\n\nPlease see the FAQs for more information.";
	"kSPMessagesAppName"                =   "Messages";
    "kSPPage"							=	"Page";

	"kSPMappingConflictMajor"			=	"#{input} is already assigned to \"#{old_function}\" in the #{mapping_set}.";
	"kSPMappingConflictMinor"			=	"Do you want to assign #{input} to \"#{new_function}\"? This will leave \"#{old_function}\" without an input assigned to it.";

	"kSPMultiDVDIntroMajor"				=	"To complete installation";
	"kSPMultiDVDIntroMinor"				=	"To complete the installation of #{game_name}, you will be asked to enter your user password (this is the same password you use when logging into your Mac).\n\nYou will then be prompted to install the remaining disc(s).\n\nIf you select Cancel, you can resume the installation at a later time.";
	"kSPUnassignTooltip"				=	"Click to remove the assigned input. To cancel and retain the previous input, press Escape.";

	"kSPWindowMode"						=	"Run in a window";
	"kSPEnableFullRangeWheels"			=	"Enable 900 degree wheels";
	"kSPUseRawInputBypass"				=	"Input Driver Workaround";

	"kSPResetSpecDialogs"				=	"Reset Dialogs";
	"kSPShowDesktopOnOtherScreens"		=	"Show desktop on additional displays";
	"kSPOK"								=	"OK";